» Ubuntu » Balíky

Error

two or more packages specified (libfindlib-ocaml-dev lucid)